
  
  /* ==========================================================================
     Start of custom Webflow CSS
     ========================================================================== */

  
  .link {
    color: #007aff;
    text-decoration: none;
  }
  
  .link:hover {
    text-decoration: underline;
  }
  
  .author-badge {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 460px;
    height: 60px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 40px;
    background-color: #494949;
  }
  
  .id {
    overflow: hidden;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    border: 2px none #3b3b3b;
    border-radius: 30px;
  }
  
  .badge-content-flex-child {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  
  .badge-content {
    font-family: "Open Sans", sans-serif;
    color: #e6e6e6;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
  }
  
  .text-span {
    font-size: 14px;
    line-height: 18px;
  }
  
  .vmenu-dropdown-sublink {
    width: 100%;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    color: #07c7ed;
    text-align: center;
  }
  
  .vmenu-dropdown-sublink:hover {
    color: #fc3d99;
    text-decoration: none;
  }
  
  .dropdown-list.w--open {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  .vmenu-dropdown-toggle {
    width: 100%;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    letter-spacing: 12px;
  }
  
  .vmenu-dropdown-toggle:hover {
    background-color: hsla(0, 0%, 100%, 0.2);
    color: #fc3d99;
  }
  
  .nav-menu-vertical {
    width: 100%;
  }
  
  .vmenu-dropdown-icon {
    color: #fff;
  }
  
  .vertical-navbar {
    position: fixed;
    z-index: 1000;
    width: 150px;
    height: 100%;
    background-color: #07c7ed;
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.26),
      inset -1px 0 0 0 hsla(0, 0%, 100%, 0.3);
  }
  
  .vertical-navbar-link-item {
    width: 100%;
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  
  .my-dumy-navbar {
    overflow: hidden;
    height: 1px;
  }
  
  .the-hero-section {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 50px;
    margin-left: 0px;
    padding-top: 40px;
    padding-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 60px none rgba(36, 36, 36, 0.09);
    background-color: #404040;
  }
  
  .the-hero-section:focus {
    box-shadow: inset 0 0 0 85px rgba(255, 0, 0, 0.29);
  }
  
  .the-hero-section._9th-sec {
    background-color: #5d396c;
  }
  
  .the-hero-section._7th-sec {
    background-color: #34495e;
  }
  
  .the-hero-section._5th-sec {
    background-color: #27ae60;
  }
  
  .the-hero-section._8th-sec {
    background-color: #1c5e84;
  }
  
  .the-hero-section._3rd-sec {
    background-color: #e74c3c;
  }
  
  .the-hero-section._10th-sec {
    background-color: #ff007b;
  }
  
  .the-hero-section._4rth-sec {
    background-color: #2980b9;
  }
  
  .the-hero-section._6th-sec {
    background-color: #e74c3c;
  }
  
  .the-hero-section._2nd-sec {
    position: relative;
    top: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 400vh;
    min-height: 100vh;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #07c7ed;
  }
  
  .the-hero-section.nnn {
    height: 400vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  
  .the-hero-section.upper {
    height: 50vh;
    background-color: #f39c12;
  }
  
  .the-hero-section.downer {
    background-color: #d35400;
  }
  
  .the-hero-section.limited {
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: none;
    background-position: 0px 0px;
  }
  
  .brand-logo-text {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 60px;
    line-height: 60px;
    text-align: center;
  }
  
  .vmenu-brand {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  .div-block-2 {
    position: relative;
    overflow: visible;
  }
  
  .image {
    overflow: hidden;
    width: 100px;
    height: 100px;
    border: 4px solid #fff;
    border-radius: 89px;
  }
  
  .the-sticky-div-title {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 300;
    width: 100%;
    margin-top: 10vh;
    margin-bottom: 0px;
    background-color: rgba(52, 152, 219, 0);
    -webkit-transform: perspective(2000px);
    transform: perspective(2000px);
    font-family: Montserrat, sans-serif;
    color: rgba(236, 240, 241, 0.77);
    font-size: 60px;
    line-height: 45px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 0px;
    text-transform: none;
  }
  
  .the-sticky-div-title.alt11 {
    margin-top: 40px;
  }
  
  .affiliate-embed {
    width: 100%;
    margin-bottom: 20px;
  }
  
  .navbar {
    position: fixed;
    width: 150px;
    height: 100vh;
    background-color: #292d30;
  }
  
  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  
  .link-item {
    color: #fff;
  }
  
  .link-item.w--current {
    color: #2dcb70;
    font-weight: 400;
  }
  
  .brand {
    padding: 30px;
  }
  
  .the-sticky-div {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    bottom: 0px;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    margin: 0px auto;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    background:#0A0B0F;
  }
  
  .the-sticky-div.alt {
    height: auto;
  }
  
  .the-sticky-div.alt1 {
    height: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  
  .text-block-2 {
    margin-bottom: 10px;
    color: rgba(51, 51, 51, 0.63);
    font-size: 10px;
  }
  
  .card {
    position: -webkit-sticky;
    position: sticky;
    top: 128px;
    bottom: auto;
    width: 400px;
    height: 200px;
    margin-bottom: 50px;
    border-radius: 12px;
    background-color: #fff;
  }
  
  .card._2 {
    background-color: #f1c40f;
  }
  
  .card._3 {
    background-color: #f39c12;
  }
  
  .card._4 {
    background-color: #e67e22;
  }
  
  .section-content {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100vh;
    background-color: hsla(0, 0%, 100%, 0.22);
  }
  
  .trigger-element {
    width: 100%;
    height: 300vh;
    background-image: url("https://assets.website-files.com/5c4587b7ff0f5043652f20e2/5c4587b7ff0f5086602f20ec_shield-check%202.png");
    background-position: 50% 50%;
    background-size: 16px;
    background-repeat: repeat-y;
  }
  
  .the-overflow-hidden-mask {
    position: relative;
    z-index: 200;
    overflow: hidden;
    width: 100%;
    /* height: 100%; */
  }
  
  .the-width-400vh-scrollable-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 400vh;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .a-block {
    overflow: hidden;
    width: 415px;
    margin-right: 11px;
    margin-top: 91px;
    margin-left: 31px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 22px;
    background-color: hsla(0, 0%, 87.1%, 0.72);
  }
  
  .a-block.limited {
    display: none;
  }
  
  .the-height-400vh-section {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 400vh;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 60px none rgba(36, 36, 36, 0.09);
    background-color: #fff;
  }
  
  .the-height-400vh-section:focus {
    box-shadow: inset 0 0 0 85px rgba(255, 0, 0, 0.29);
  }
  
  .the-height-400vh-section._9th-sec {
    background-color: #5d396c;
  }
  
  .the-height-400vh-section._7th-sec {
    background-color: #34495e;
  }
  
  .the-height-400vh-section._5th-sec {
    background-color: #27ae60;
  }
  
  .the-height-400vh-section._8th-sec {
    background-color: #1c5e84;
  }
  
  .the-height-400vh-section._3rd-sec {
    background-color: #e74c3c;
  }
  
  .the-height-400vh-section._10th-sec {
    background-color: #ff007b;
  }
  
  .the-height-400vh-section._4rth-sec {
    background-color: #2980b9;
  }
  
  .the-height-400vh-section._6th-sec {
    background-color: #e74c3c;
  }
  
  .the-height-400vh-section._2nd-sec {
    position: relative;
    top: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 400vh;
    min-height: 100vh;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #07c7ed;
  }
  
  .the-height-400vh-section.nnn {
    height: 400vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  
  .the-height-400vh-section.upper {
    height: 50vh;
    background-color: #f39c12;
  }
  
  .the-height-400vh-section.downer {
    background-color: #d35400;
  }
  
  .the-height-400vh-section.alt1 {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  
  .div-block-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e0e0e0;
  }
  
  .page-scene {
    overflow: scroll;
    width: 660px;
    height: 80vh;
    border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
    border-radius: 12px;
    background-color: #fff;
  }
  
  .the-footer-section {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 50vh;
    margin-left: 0px;
    padding-top: 40px;
    padding-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 60px none rgba(36, 36, 36, 0.09);
    background-color: #404040;
  }
  
  .the-footer-section:focus {
    box-shadow: inset 0 0 0 85px rgba(255, 0, 0, 0.29);
  }
  
  .the-footer-section._9th-sec {
    background-color: #5d396c;
  }
  
  .the-footer-section._7th-sec {
    background-color: #34495e;
  }
  
  .the-footer-section._5th-sec {
    background-color: #27ae60;
  }
  
  .the-footer-section._8th-sec {
    background-color: #1c5e84;
  }
  
  .the-footer-section._3rd-sec {
    background-color: #e74c3c;
  }
  
  .the-footer-section._10th-sec {
    background-color: #ff007b;
  }
  
  .the-footer-section._4rth-sec {
    background-color: #2980b9;
  }
  
  .the-footer-section._6th-sec {
    background-color: #e74c3c;
  }
  
  .the-footer-section._2nd-sec {
    position: relative;
    top: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 400vh;
    min-height: 100vh;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #07c7ed;
  }
  
  .the-footer-section.nnn {
    height: 400vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  
  .the-footer-section.upper {
    height: 50vh;
    background-color: #f39c12;
  }
  
  .the-footer-section.downer {
    background-color: #d35400;
  }
  
  .the-content {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    padding-bottom: 40px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  
  .div-block-4 {
    width: 940px;
    min-height: 100px;
  }
  
  .sites-title {
    margin-bottom: 40px;
    color: #fff;
    font-size: 56px;
    line-height: 67px;
    text-align: center;
  }
  
  .subtitle {
    padding-right: 80px;
    padding-left: 80px;
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
    text-align: center;
  }
  
  .subtitle.footer-subtitle {
    margin-bottom: 40px;
  }
  
  .subtitle.action {
    margin-top: 30px;
  }
  
  .affiliate-embed-2 {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    margin-bottom: 20px;
  }
  
  .night-sky-fixed-background {
    position: absolute;
    z-index: 100;
    width: 800vh;
    height: 100%;
    background-position: 0px 0px;
    opacity: 1;
  }
  
  .text-span-2 {
    display: inline;
    font-size: 31px;
    line-height: 34px;
  }
  
  .gradient {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 0px;
    text-align: center;
  }
  
  .gradient._2 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#f39c12),
      to(#e67e22)
    );
    background-image: linear-gradient(180deg, #f39c12, #e67e22);
  }
  
  .gradient._3 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#e67e22),
      to(#d35400)
    );
    background-image: linear-gradient(180deg, #e67e22, #d35400);
  }
  
  .gradient._4 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#d35400),
      to(#e74c3c)
    );
    background-image: linear-gradient(180deg, #d35400, #e74c3c);
  }
  
  .gradient._5 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#e74c3c),
      to(#c0392b)
    );
    background-image: linear-gradient(180deg, #e74c3c, #c0392b);
  }
  
  .gradient._6 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#c0392b),
      to(#9b59b6)
    );
    background-image: linear-gradient(180deg, #c0392b, #9b59b6);
  }
  
  .gradient._7 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#9b59b6),
      to(#8e44ad)
    );
    background-image: linear-gradient(180deg, #9b59b6, #8e44ad);
  }
  
  .gradient._8 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#8e44ad),
      to(#67168a)
    );
    background-image: linear-gradient(180deg, #8e44ad, #67168a);
  }
  
  .gradient._9 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#67168a),
      to(#3498db)
    );
    background-image: linear-gradient(180deg, #67168a, #3498db);
  }
  
  .gradient._10 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#3498db),
      color-stop(99%, #2980b9)
    );
    background-image: linear-gradient(180deg, #3498db, #2980b9 99%);
  }
  
  .gradient._11 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#2980b9),
      to(#2ecc71)
    );
    background-image: linear-gradient(180deg, #2980b9, #2ecc71);
  }
  
  .gradient._12 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#2ecc71),
      to(#27ae60)
    );
    background-image: linear-gradient(180deg, #2ecc71, #27ae60);
  }
  
  .gradient._13 {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#27ae60),
      to(#1abc9c)
    );
    background-image: linear-gradient(180deg, #27ae60, #1abc9c);
  }
  
  .image-2 {
    height: 500px;
  }
  
  .div-block-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 940px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  
  .text-span-3 {
    position: relative;
    top: 1px;
    font-size: 54px;
  }
  
  .button {
    margin-top: 20px;
    border-radius: 3px;
    font-family: Montserrat, sans-serif;
  }
  
  .text-span-4 {
    position: relative;
    top: 2px;
    margin-right: 10px;
    font-size: 30px;
  }
  
  .text-block-3 {
    position: relative;
    z-index: 1000;
    color: #fff;
  }
  
  .collection-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  
  .text-block-4 {
    font-family: Montserrat, sans-serif;
  }
  
  .extra-content-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 30vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #6061be;
  }
  
  .text-block-5 {
    color: #fff;
  }
  
  .sec2-30vh {
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 30vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #7867d8;
    box-shadow: inset 1px 1px 0 4px #1d1542;
  }
  
  .sticky-div-content-70vh {
    height: 70vh;
  }
  
  .sec-3 {
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 30vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #7867d8;
    box-shadow: inset 1px 1px 0 1px #1d1542;
  }
  
  .sec-4 {
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 50vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #7867d8;
    box-shadow: inset 1px 1px 0 1px #1d1542;
  }
  
  .sec-2 {
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 20vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #7867d8;
    box-shadow: inset 1px 1px 0 1px #1d1542;
  }
  
  @media screen and (max-width: 991px) {
    .affiliate-embed {
      height: 70px;
      padding-right: 29px;
      padding-left: 29px;
    }
    .div-block-4 {
      width: 100%;
    }
    .div-block-5 {
      width: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
    }
    .image-3 {
      margin-top: 40px;
    }
  }
  
  @media screen and (max-width: 767px) {
    .the-hero-section {
      height: auto;
      min-height: 50vh;
      padding-top: 60px;
      padding-bottom: 60px;
    }
    .the-sticky-div-title {
      font-size: 52px;
      text-align: center;
    }
    .affiliate-embed {
      height: 80px;
    }
    .sites-title {
      font-size: 36px;
      line-height: 42px;
    }
    .subtitle {
      padding-right: 28px;
      padding-left: 28px;
      font-size: 16px;
      line-height: 22px;
    }
    .subtitle.footer-subtitle {
      font-size: 16px;
      line-height: 22px;
    }
    .affiliate-embed-2 {
      height: 65px;
    }
  }
  
  @media screen and (max-width: 479px) {
    .the-hero-section {
      height: 100vh;
      margin-left: 0px;
      padding-top: 80px;
      padding-bottom: 80px;
    }
    .the-hero-section.nnn {
      margin-left: 90px;
    }
    .the-sticky-div-title {
      margin-top: 76px;
      padding-right: 10px;
      padding-left: 10px;
      font-size: 11vw;
      line-height: 9vw;
    }
    .affiliate-embed {
      height: 120px;
      padding-right: 10px;
      padding-left: 10px;
    }
    .navbar {
      width: 90px;
    }
    .link-item {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .brand {
      padding-right: 20px;
      padding-left: 20px;
    }
    .text-block-2 {
      padding-right: 9px;
      padding-left: 9px;
      text-align: center;
    }
    .a-block {
      width: 50vw;
      height: 50vh;
      margin-right: 20px;
      margin-left: 20px;
    }
    .a-block.limited {
      display: block;
    }
    .the-height-400vh-section {
      margin-left: 0px;
    }
    .the-height-400vh-section.nnn {
      margin-left: 90px;
    }
    .the-footer-section {
      margin-left: 0px;
    }
    .the-footer-section.nnn {
      margin-left: 90px;
    }
    .sites-title {
      font-size: 20px;
      line-height: 29px;
    }
    .subtitle {
      padding-right: 20px;
      padding-left: 20px;
      font-size: 14px;
      line-height: 19px;
    }
    .subtitle.footer-subtitle {
      padding-right: 20px;
      padding-left: 20px;
      font-size: 14px;
    }
    .affiliate-embed-2 {
      padding-right: 19px;
      padding-left: 19px;
    }
    .text-span-2 {
      font-size: 6vw;
    }
    .image-2 {
      height: auto;
      padding-right: 18px;
      padding-left: 18px;
    }
    .text-span-3 {
      font-size: 10vw;
    }
  }
  